[FFMPEG]
VCodecs=-c:v
VResolution=-s
VAspect=-aspect
VBitrate=-b:v
ColorSpace=-pix_fmt
FPS=-r
DisableVideo=-vn
OrigVCodecs=-c:v copy
ACodecs=-acodec
ABitrate=-ab
ASample=-ar
AChanel=-ac
AVolume=-vol
ASpeed=-filter:a \"atempo="
ADisable=-an
OrigACodecs=-c:a copy
IDv3=-id3v2_version 3 -write_id3v1 1
CutS=-ss
